
ACME INDUSTRY CO.,LTD. - Project progress work #182

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

UAT about the WMS system

03 Nov 2023 17:44 - Kittisak Isarapongporn

Status: Closed Start date: 30 Oct 2023

Priority: Normal Due date: 30 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 03 Nov 2023 17:45 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 05 Nov 2023 17:24 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
